{
  "Title": "Workspaces",
  "Description": "Administration across all workspace instances.",
  "ModuleName": "ProjectSpace",
  "Icon": "streamline icon-team-meeting",
  "Tags": [],
  "OnlyShowForEnvironments": [ "AZURE", "ONPREM" ],
  "DefaultPage": "Administration",
  "RequireWizdomRole": [ "Modules_ProjectSpace_Admin", "Modules_Global_Admin" ],
  "Pages": [
    {
      "Title": "Administration",
      "Url": "/Modules/ProjectSpace/Templates/Administration/InstanceAdministration.html"
    },
    {
      "Title": "API",
      "Type": "Api",
      "Params": [ "Workspaces-V1" ]
    },
    {
      "Title": "Templates",
      "Type": "TemplateEditor",
      "Params": "ProjectSpace/Templates/ViewTemplates",
      "OnlyShowForEnvironments": [ "AZURE", "ONPREM" ]
    },
    {
      "Title": "Modern Templates",
      "Type": "TemplateEditor",
      "Params": "ProjectSpace/Templates/ModernTemplates"
    },
    {
      "Title": "Documentation",
      "Type": "Documentation",
      "Params": "Project",
      "TagID": 235
    },
    {
      "Title": "Permissions",
      "Type": "Permissions",
      "Params": "Modules_ProjectSpace_Admin"
    }
  ],
  "Scripts": [
    {
      "Selectors": [ "wizdom365-projectspace" ],
      "Srcs": [ "Base/Bundles/Modules/Webform.js", "Base/Bundles/Modules/BusinessApps.js", "Base/Bundles/Modules/ProjectSpace.js" ]
    }
  ]
}



